#sitemap {
    border: 0px solid #E1E1DD;
    padding: 5px 0px;
    margin-bottom: 10px;
}

#sitemap a {
    color: #c67977;
    text-decoration: none;
}

#sitemap a:hover {
	color:#ff6600;
    text-decoration: none;
}


#sitemap .top_menu{
	color:#ff6600;
    text-decoration: none;
	font-weight:bold;
	font-size:9pt;
	font-face:Sans-serif;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background:url(../images/normal/sitemap_back.gif) no-repeat right 0px;  
	overflow:hidden; 
	list-style:none; 
	white-space:nowrap;
	width:205px;
	height:35px;
	
}

#sitemap li  {
	background:url(../images/normal/bulletD0.gif) no-repeat 5px 7px;
	overflow:hidden; 
	list-style:none; 
	white-space:nowrap;
    color: #555555;
    text-decoration: none;
	padding:3px 0px 3px 15px;
}

#sitemap li a {
    color: #555555;
    text-decoration: none;
	
}
